html{height: 100%;width: 100%;}
body {background-color: #ffffff;  width: 100%; height:100%; margin: 0;font-family: Arial;padding: 0;font-size:max(1em, min(1em, calc(var(--base-scale) * 4)))}
.urldostup {text-decoration: none; color:#019fa7 ;}
:root {
 --base-scale:calc(100vw / 5);
 --h1-font-size:max(1em, min(1.5em, calc(var(--base-scale) * 8)));
 --h2-font-size:max(1em, min(1em, calc(var(--base-scale) * 4)));
 --font-size:max(1em, min(1em, calc(var(--base-scale) * 4)));
}
p {
 font-size:var(--p-font-size);
}
footer {margin:0px;padding:0px;font-family: Arial;font-size: calc(.4vw + .4vh + .4vmin);}
h1 {font-size:var(--h1-font-size);}
h2 {font-size:var(--h2-font-size);}
.cod{min-width: 40%; min-height: 220px;}
.center{width: 80%;height:auto;float:left;background-color:#ffffff;border-radius:10px;margin:1% 1% 1% 0.5%;padding: 0.5% 0.5% 0.5% 0.5%;}
.menu{width: 15%;height:auto;float:left;background-color:#ffffff;border-radius:10px; margin:1% 0.5% 0 1%;padding: 0.5% 0.5% 0.5% 0.5%;}
.user_content{width:100%;min-height:100vh;background-color:#ADD8E6;display: inline-block;}
#center_left_lk a{text-decoration:none;color: #000000;}
li {list-style-type: none;}
.pbutton input{width: 35%;  cursor: pointer;background: rgb(100, 164, 168);padding: 8px 5px; color: #fff; font-size: 14px; border: 1px solid rgb(100, 164, 168); 
margin-bottom: 10px;  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210); 
-moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210); 
box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210); -webkit-transition: all 0.2s linear;  
-moz-transition: all 0.2s linear;  -o-transition: all 0.2s linear; transition: all 0.2s linear;}
/*login's form*/
.container_form{width: 50%;height: auto;text-align: center;margin: 0 auto;}
#container_form{text-align: left;margin: 0;padding: 0;margin: 0 auto;}
#textsignup{width: 95%;	margin-top: 4px;padding: 10px 5px 10px 20px;border: 1px solid rgb(178, 178, 178);
-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing : content-box; box-sizing : content-box;-webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
 box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
a.hida{display: none;}
#register, #login{position: absolute;top: 0px;width: 88%;padding: 8px 6% 1% 6%;	margin: 0 auto;	-webkit-box-shadow: 0 0 1px 1px #ffffff;-moz-box-shadow: 0 0 1px 1px #fffff;
-moz-border-radius: 1px; }#register{z-index: 21;opacity: 0;}#login{z-index: 22;}
#wrap{right: 0px;height:auto;margin: 0px auto;width: 55%;position: relative;margin-top:5%;}#wrap a{color:#fffff;text-decoration: underline;}
#wrap h1{padding: 2px 0 5px 0;font-weight: bold;text-align: center;padding-bottom: 30px;}
#wrap h1:after{content: ' ';display: block;width: 100%;height: 2px;margin-top: 10px;}#wrap p{margin-bottom:15px;}#wrap p:first-child{margin: 0px;}#wrap label{color: rgb(64, 92, 96);position: relative;}
#wrap input:not([type="checkbox"]){	width: 95%;	margin-top: 4px;padding: 10px 5px 10px 20px;border: 1px solid rgb(178, 178, 178);
-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing : content-box; box-sizing : content-box;-webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
 box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
#wrap input:not([type="checkbox"]):active,
#wrap input:not([type="checkbox"]):focus{border: 1px solid rgba(91, 90, 90, 0.7);background: rgba(238, 236, 240, 0.2);	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;
	   -moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset; box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;}
#wrap select{width: 95%;	margin-top: 4px;padding: 10px 5px 10px 20px;border: 1px solid rgb(178, 178, 178);
-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing : content-box; box-sizing : content-box;-webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
 box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
#toregister:target ~ #wrap #register,
#tologin:target ~ #wrap #login{	z-index: 22;	-webkit-animation-name: fadeInLeft;	-moz-animation-name: fadeInLeft;	-ms-animation-name: fadeInLeft;	-o-animation-name: fadeInLeft;	animation-name: fadeInLeft;
	-webkit-animation-delay: .1s;	-moz-animation-delay: .1s;	-o-animation-delay: .1s;	-ms-animation-delay: .1s;	animation-delay: .1s;}
#toregister:target ~ #wrap #login,#tologin:target ~ #wrap #register{	-webkit-animation-name: fadeOutLeft;	-moz-animation-name: fadeOutLeft;	-ms-animation-name: fadeOutLeft;	-o-animation-name: fadeOutLeft;
	animation-name: fadeOutLeft;}
.animate{width:35%; min-height:100vh;margin:0 auto;border:0px solid red;	-webkit-animation-duration: 0.5s;	-webkit-animation-timing-function: ease;	-webkit-animation-fill-mode: both;	
	-moz-animation-duration: 0.5s;	-moz-animation-timing-function: ease;	-moz-animation-fill-mode: both;	
	-o-animation-duration: 0.5s;	-o-animation-timing-function: ease;	-o-animation-fill-mode: both;	
	-ms-animation-duration: 0.5s;	-ms-animation-timing-function: ease;	-ms-animation-fill-mode: both;	
	animation-duration: 0.5s;	animation-timing-function: ease;	animation-fill-mode: both; }
.lt8 #wrap input{padding: 10px 5px 10px 32px;width: 90%;}
.lt8 #wrap input[type=checkbox]{width: 10px;padding: 0;border:0px solid red;}
.lt8 #wrap h1{	color: #066A75;}
.lt8 #register{		display: none;}
.lt8 p.change_link,
.ie9 p.change_link{	position: absolute;	height: 90px;	background: transparent;}
#wrap p.button input{	width: 35%;	cursor: pointer;background: rgb(100, 164, 168);	padding: 8px 5px;color: #fff;
	font-size: 14px;	border: 1px solid rgb(100, 164, 168);margin-bottom: 10px;	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);	-webkit-border-radius: 3px;	   -moz-border-radius: 3px;	        border-radius: 3px;	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,	        0px 0px 0px 3px rgb(254, 254, 254),	        0px 5px 3px 3px rgb(210, 210, 210);	   -moz-box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),	        0px 5px 3px 3px rgb(210, 210, 210);     box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);	-webkit-transition: all 0.2s linear;	   -moz-transition: all 0.2s linear;	     -o-transition: all 0.2s linear;	        transition: all 0.2s linear;}
#wrap p.button input:hover{	background: rgb(1, 159, 167);}
#wrap p.button input:active,#wrap p.button input:focus{	background: rgb(100, 164, 168);position: relative;top: 1px;border: 1px solid rgb(100, 164, 168);	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset; box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;}
	p.login.button,p.signin.button{	text-align: right;	margin: 5px 0;}
	.keeplogin{	margin-top: -5px;}
.keeplogin a{text-decoration:none;color: #000000;}
.keeplogin input{font-size: 12px;font-style: italic;color:#696969; }
.keeplogin input#loginkeeping{margin-right: 0px;width: 10% !important;height: 15px !important;}
.keeplogin input#loginkeeping_check{	margin-right: 0px;}
.keeplogin label{width: 100%;font-size: 12px;font-style: italic;color:#696969;}
p.change_link{	position: absolute;	color:rgb(100, 164, 168);	left: 0px;	height: 20px;	width: ;	padding: 7px 30px 20px 30px;	font-size: 16px	;	text-align: right;	border-top: 1px solid rgb(100, 164, 168);
	-webkit-border-radius: 0 0  5px 5px;	   -moz-border-radius: 0 0  5px 5px;       border-radius: 0 0  5px 5px;}
	#login {color:#019fa7}
	#register{color:#019fa7}
#wrap p.change_link a {	display: inline-block;	font-weight: bold;	background: rgb(247, 248, 241);	padding: 2px 6px;	color: rgb(100, 164, 168);	margin-left: 10px;	text-decoration: none;
	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	border: 1px solid rgb(203, 213, 214);	-webkit-transition: all 0.4s linear;	-moz-transition: all 0.4s  linear;
	-o-transition: all 0.4s linear;	-ms-transition: all 0.4s  linear;	transition: all 0.4s  linear;}
#wrap p.change_link a:hover {color: rgb(57, 191, 215);background: rgb(247, 247, 247);border: 1px solid rgb(74, 179, 198);}
#wrap p.change_link a:active{position: relative;top: 1px;}
.wrap{width: 95% !important;}
.uplog_prod{top: 0px;width: 100%;padding: 0 0 60px 0;	margin: 0 auto;border: 0px solid #696969;} 
.prod{width:100%;border:px solid red;text-align:center;height:50px;margin-top:0.5%;background: rgb(245, 245, 240);box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset;line-height: 50px}
.prod_chek{width:3%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.prod_id{width:7%;float:left;text-align:center;height:50px;font-size: calc(3px + 7 * (100vw / 1280));}
.prod_id_st{width:6%;float:left;text-align:center;height:50px;font-size: calc(3px + 7 * (100vw / 1280));}
.prod_status{width:8%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.prod_name{width:35%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));text-indent: 30px;}
.prod_name_st{width:20%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));text-indent: 30px;}
.prod_cat{width:20%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.prod_st{width:20%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}.prod_st a{text-decoration: none; color:#000000;}
.prod_price{width:10%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.prod_red{width:7%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.prod_raiting{width:8%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}.prod_raiting a {font-size:calc(3px + 7 * (100vw / 1280));color:rgb(100, 164, 168);text-decoration: underline;}
.prod_autor{width:8%;float:left;text-align:center;height:50px;font-size:calc(3px + 7 * (100vw / 1280));}
.dropbtn {font-size: 16px; border: none;text-decoration: none;}
.dropup {position: relative;  display: inline-block;}
.dropup-content {display: none; position: absolute; right: 0;background-color: #f1f1f1; min-width: 160px;  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  z-index: 1; text-align:left;}
.dropup:hover .dropup-content {display: block;}
.dropup:hover .dropbtn { background-color: #rgb(100, 164, 168);}
input.submit-link:hover { border-bottom: 0px solid #ff000000; padding-bottom: 2px;text-decoration: none;font-size: 16px;}
input.submit-link {border: none; background: none; border-bottom: 1px solid; padding-bottom: 2px; cursor: pointer;text-decoration: none; color:rgb(100, 164, 168);font-size: 16px;}
.dropup-content a{font-size: 16px;color:rgb(100, 164, 168);text-decoration: underline;text-align: left;  display: block;}
.dropup-content a:hover {font-size: 16px;color:rgb(100, 164, 168);text-decoration: underline;text-align: left;}
#form_div{padding-top:2%;padding-left:2%;width: 30%;margin:0 25% 0 30%;}
#forms_t{	border:1px solid #aaa;	height:150px; 	width:100%; 	padding:5px 8px;	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;	border-radius:2px;	padding-right:30px;	-moz-transition: padding .25s;
	-webkit-transition: padding .25s; 	-o-transition: padding .25s;	transition: padding .25s;	box-sizing: border-box;}
/*end login's form*/
/* wiki*/
.upwiki{width: 100%;height: auto;text-align: left;margin: 0 auto;border:0px solid red;font-size:var(--p-font-size);}
.uwiki{width: 100%;height: auto;text-align: left;margin: 0 auto;border:0px solid red;color: rgb(64, 92, 96);font-weight:bold;}
.uwikitext a {text-decoration:none; color: rgb(64, 92, 96);}.uwikitext {color: rgb(64, 92, 96);}

@media only screen and (max-width: 1400px){
.container_form{width: 80%;margin:0 auto;}
#wrap{width: 35%;margin-top:20%;} 
.menu{width: 24%;}
.center{width: 71%;}
}
@media only screen and (max-width: 1199px){
.container_form{width: 99%;margin:0 auto;}
#wrap{width:50%;margin-top:20%;}
#in_adm{height:55px;}
#s_adm{height:55px;}
.menu{width: 32%;}
.center{width: 63%;}
}
@media only screen and (max-width: 991px){
.container_form{width: 100%;margin:0 auto;}
#wrap{margin-top:15%;}
.cod{width:100%;margin:0 auto;}
}
@media only screen and (max-width: 768px){
	
}
	

@media only screen and (max-width: 575px){
	
.menu{float:none; width: 98%;margin:0.5%  0.5%  0.5%  0.5%;}
.center{float:none; width: 98%;margin:0.5%  0.5%  0.5%  0.5%;}
	}